1. kingweb's Avatar
    I have an iphone 4s running 5.01, and I am waiting, hoping that an unlock will be released. I read that it might be a good idea to downgrade to 5.0 in order to get the older baseband just in case if a future unlock only supports the older baseband.

    Anyone know about any future unlocks yet?
    01-20-2012 04:40 PM
  2. Garz's Avatar
    Apple is not signing 5.0 anymore
    01-20-2012 05:00 PM
  3. kingweb's Avatar
    Ohh well. What about an unlock? Any word on that?
    I see gevey doesn't work anymore and negrielectronics stopped unlocking.
    01-20-2012 05:29 PM
  4. kingweb's Avatar
    Is there any trick to downgrade to 5.0?
    01-20-2012 11:14 PM
  5. BLiNK's Avatar
    "the trick" was to save your SHSH Blobs while you were still on 5.0. as of today there is no possible way to go back unless you have saved your blobs

    so in other words, you're SOL
    01-21-2012 08:31 AM
  6. kingweb's Avatar
    Well, I bought it with 5.01 already installed, so I had now way of saving the 5.0 shsh. Oh well. Maybe I will get lucky and ultrasn0w will support it. Or maybe Gevey will have something new.
    01-21-2012 08:56 AM
LINK TO POST COPIED TO CLIPBOARD